[BGAnimation]
LengthSeconds=0.75
Sound=../_swoosh.ogg

[Layer1]
File=../_black.png
Type=0
// Fade in BG (fade out black)
Command=x,320;y,240;zoom,20;diffusealpha,1;sleep,0.2;linear,0.55;diffusealpha,0

[Layer2]
File=../Left.png
Type=0
// Closing Doors
Command=x,160;y,240;accelerate,0.75;addx,-360;

[Layer3]
File=../Right.png
Type=0
// Closing Doors
Command=x,480;y,240;accelerate,0.75;addx,360;

[Layer4]
File=../_moveon.png
Type=0
// Fade out Loading
Command=x,320;y,240;diffusealpha,1;linear,0.25;diffusealpha,0
